Subject: Re: Speaking of coal forges...

From: [email-masked]
Date: Mon, 12 Feb 1996 10:10 -0500 (EST)

Andy,
You have fallen in with the right crowd.  (For the sake of the uninitiatied, the
author of the following epistle was recently foolish enough to express interest 
in joining the Allaire Village (NJ) Blacksmiths Guild.)

Guild members (and chairman) would be delighted to see your acquisition and 
provide help or suggestions.  You probably don't realize yet what a bunch of 
excentrics you've run into.

If you would be willing to be part of our "road show" I'm sure there would be 
members who would delight in helping you rebuild the thing.  

We have two steel forges at the Blacksmith shop already, one portable, one less 
so.  I relined the former where the firebrick had broken out -- the steel 
shouldn't be allowed to take the full heat on some of these things.  We have 
folks who repair firepots, rebuild bellows, etc.  Lots of interest and talent.  
Of course, we're not the world's greatest blacksmiths...

We'll keep you posted about meetings.

(Anyone else out there within commuting distance of So. Monmouth Co., NJ, would 
be welcome to attend our meetings.)

Bruce Freeman

______________________________ Reply Separator _________________________________
Subject: Speaking of coal forges...
Author:  [email-masked] at GATEWAY
Date:    96/02/09 10:18 AM

About 18 months ago I was down on the farm and Butthole (that's me best friend)
had to go take the garbage out to the dump.  So I piled into the truck and
off we went.

We got there and dumped the trash and were about to leave then I noticed a
HUGE area of old appliances, so I sniffed around a for a minute or so.  As I
got back into the truck and turned to take a last peek at the pile, I noticed
what looked like a barbeque grill on top of the mountain.  But there was
something different about this grill and I wondered if it could possibly be
an old Champion coal forge.  I was doubtful but said what the hell and walked
over.  Sure enough, it was an old Champion.  After composing myself, I loaded
it into the truck.

Anyhow, it/s been 18 or so months and I've not done anythign with it yet, but
would like to bring it back into working order.  I'm not real familiar with
these contraptions, thought they seem easy enough to figger out, but I would
like to kmnow if there's anything special I need to know about rebuilding one
of these things.  I have a few questions in specific.

The blower works fine, though the bearings seem to be shot.  How much lateral
play is acceptable (seems to be about 1/32 to 1/16 inch).  I can easily turn
new bearings if it is called for.

The forge (fire pot?) is cracked on the bottom and had been repaired via flitch
plate and bolts.  Can/should it be welded or brazed?

I trust the forge must be lined with refractory clay before use?  What about
the grate?

Is there anything else I need to be aware of?  I'd hate to ruin it any further.
I've never worked a coal forge and thought this would be a pretty cool way to
get my feet wet.  Any opinions on this?

Thanks very much.

        -Andy V.